.Footer {
    padding: 3rem 7rem;
    font-size: 2rem;
    width: 100%;
    text-align: center;
    &__box {

    }
    &__text {

    }
    &__icons {
        margin-top: 1rem;
        & > svg:first-child {
            margin-right: 1rem;
            color: #61dafb;
        }
        & > svg:last-child {
            color: #bf4080;
        }
        & > svg {
            font-size: 3rem;
        }
    }
    &__madeWith {
        margin-top: 20px;
        & img {
            margin-top: 10px;
            border-radius: 8px;
            &:hover {
                box-shadow: 3px 6px 10px rgba(191, 64, 128, .3);
            }
        }
    }
}